[Default]
Title  = ASUS Update
Description = ASUS Update permet aux utilisateurs de télécharger et flasher leur BIOS. Veuillez d'abord vous assurer d'avoir installé une carte réseau et les pilotes réseau TCP/IP, auquel cas la mise à jour risque de ne pas fonctionner correctement.
 